USE [ACCOUNT_DBF]
GO

/****** Object:  Table [dbo].[ACCOUNT_TBL]    Script Date: 05/07/2013 12:23:41 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

ALTER TABLE [dbo].[ACCOUNT_TBL] ADD
	[votepoints] [int] NOT NULL

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[ACCOUNT_TBL] ADD  CONSTRAINT [DF_ACCOUNT_TBL_votepoints]  DEFAULT ((0)) FOR [votepoints]
GO

